Support tomcat 9x containers in AMPS

Description

AMPS will need to support tomcat9x for future confluence releases.

Environment

None

Testing Notes

Add notes...

Fixed

Assignee

Zhenhuan Zhou

Reporter

Zhenhuan Zhou

Labels